  p{ 
    margin: 10px 10px 30px 10px;
    padding: 0;
    border: 0; 
    font-size: 10pt;
    color: #333333;
    font-weight: normal;
    font-style: normal; 
    line-height: 1.8;
    font-family: meiryo,"hiragino kaku gothic pro","ms pgothic",sans-serif;
   }
  p.kadomaru {
    width: 452px;
    padding: 15px; 
    border-radius: 10px; 
    background-color: #ffe6e9 
   }
  p.link {
    margin: 12px 0px 30px 0px;
    border-left:10px solid #dd2d3e;
    margin-bottom: 7px;
    background: #f6f5f5;
    padding: 8px;
    font-weight: bold;
   }
  img.image {
    width: 483px;
   }
  div.box {
    margin: 10px 10px 30px 10px;
    width: 452px;
    padding: 15px; 
    border-radius: 10px; 
    background-color: #ffe6e9 
   }
  ul.list { 
    margin: 8px 18px;
    padding: 0;
    border: 0; 
    font-size: 10pt;
    color: #333333;
    font-weight: normal;
    font-style: normal; 
    line-height: 1.8;
    font-family: Arial,"meiryo","hiragino kaku gothic pro","ms pgothic",sans-serif;
   }
  ul.kanrenlink { 
    margin: 0px 0px 25px 27px;
    padding: 0;
    border: 0; 
    font-size: 10pt;
    color: #333333;
    font-weight: normal;
    font-style: normal; 
    line-height: 1.8;
    font-family: meiryo,"hiragino kaku gothic pro","ms pgothic",sans-serif;
   }
  strong:before, em:before, b:before { content:" "; } 
  strong:after, em:after, b:after { content:" "; }
